I've had the question asked by a number of customers recently - what do you get if you have a WM 5.0 device with SP2, or a WM 2003 device with SP2 etc...

The Matrix below might help explain!

Feature

Requires WM 5.0

Requires Feature Pack

Requires Exchange 2003 Sp2

Persistent Storage

Yes

No

No

Synchronize Tasks

Yes

No

Yes

Browse GAL

Yes

Yes

Yes

Policy enforcement

Yes

Yes

Yes

Remote Wipe

Yes

Yes

Yes

Local Wipe

Yes

Yes

Yes

Certificate based authentication

Yes

Yes

Yes

Pictures in Contacts

Yes

No

Yes

Enhanced AUTD

Yes

Yes

Yes

S/MIME Support

Yes

Yes

Yes

GZIP Compression

Yes

Yes

Yes

Connection caching

Yes

Yes

Yes